# 현재 장바구니의 모든 항목으로 주문 생성

장바구니의 모든 항목으로 주문을 생성합니다. 생성된 주문은 new 주문 상태가 됩니다.

Endpoint: POST /v2/project/{project_id}/distribution_hub/payment/cart
Version: 1.0.0
Security: AuthForClient

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID.
    Example: 44056

## Request fields (application/json):

  - `currency` (string, required)
    선호하는 결제 통화입니다. 통화의 3자리 정의가 [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)에 따라 사용됩니다.

  - `geotype` (number, required)
    엑솔라 측 배포 파트너 ID.
    Example: 13038

  - `quantity` (integer)
    아이템 수량입니다.
    Example: 1

## Response 200 fields (application/json):

  - `billing_info` (object)
    결제 정보.

  - `billing_info.direct_tax` (array)

  - `billing_info.direct_tax.amount` (number)
    Example: 150

  - `billing_info.direct_tax.name` (string)
    Example: "TAX"

  - `billing_info.direct_tax.rate` (number)
    Example: 10

  - `billing_info.indirect_tax` (array)

  - `billing_info.indirect_tax.amount` (number)
    Example: 246.75

  - `billing_info.indirect_tax.name` (string)
    Example: "VAT"

  - `billing_info.indirect_tax.rate` (number)
    Example: 20

  - `billing_info.price` (object)

  - `billing_info.price.amount` (number)
    Example: 1480.45

  - `billing_info.price.currency` (string)
    구매 통화. [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)에 따른 3자리 코드.
    Example: "USD"

  - `order_id` (integer)
    주문 아이디.

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 1401

  - `errorMessage` (string)
    Example: "[0401-1401]: Invalid cart"

  - `statusCode` (integer)
    Example: 422


